/* BASIC css start */
/* 하단시작 */
#footer{width: 100%; min-width: 320px; max-width: 850px; margin: 0 auto; background-color: #333;}
#footer .foot_inner{padding: 14% 8% 7% ; width: 100%;}
#footer .foot_inner h4{text-align: center;font-family: 'Roboto Condensed', sans-serif;font-size: 20px; color: #fff;font-weight: 900; letter-spacing: 10px;}
#footer .foot_inner ul{text-align: center;margin-top: 18px;}
#footer .foot_inner ul li{font-family: 'Noto Sans KR', sans-serif;color: #fff; font-weight: 500;}
#footer .foot_inner ul li a{font-family: 'Noto Sans KR', sans-serif; color: #fff;font-weight: 500;}


#footer .foot_inner ul.cs_center{}
#footer .foot_inner ul.cs_center li{text-align: center; color: #ccc !important; font-size: 14px; margin-bottom: 5px;}
#footer .foot_inner ul.sns{display: flex;align-items: center;justify-content: center;}
#footer .foot_inner ul.sns li{position: relative; padding-right: 14px; margin-right: 15px;}
#footer .foot_inner ul.sns li::after{content: ""; position: absolute; right: 0; top: 50%; transform: translateY(-50%); width: 1px; height: 10px; background-color: #d8d8d8;}
#footer .foot_inner ul.sns li:last-child::after{display: none;}
#footer .foot_inner ul.sns li a{display: block;}
#footer .foot_inner ul.sns li a img{transform: scale(.66); transform-origin: center center;}

#footer .foot_inner ul.f_menu{display: flex; justify-content: space-between; width: 90%; margin: 40px auto;}
#footer .foot_inner ul.f_menu li{display: inline-block;}
#footer .foot_inner ul.f_menu li a{font-size: 14px;}

#footer .foot_inner ul.f_info{margin: 40px auto}
#footer .foot_inner ul.f_info li{font-family: 'Noto Sans KR', sans-serif; font-size: 14px; color: #fff; font-weight: 500; line-height: 24px;}
#footer .foot_inner ul.f_info li .name {font-weight: 300;}
#footer .foot_inner ul.f_info li a{font-weight: 600; color: #333;vertical-align:baseline}

#footer .foot_inner ul.f_btn{width: 70%; display: flex; justify-content: space-between; margin:0 auto;}
#footer .foot_inner ul.f_btn li{display: inline-block; border: 1px solid #fff; width: 47%;}
#footer .foot_inner ul.f_btn li a{display: block; padding: 8px 0;font-family: 'Roboto Condensed', sans-serif; font-size: 13px; font-weight: 800;}
/* BASIC css end */

